/*Lov Patsariya styling 1 december 2015 */

body{
background: rgba(0, 0, 0, 0) url("../images/body-img.jpg") no-repeat scroll 0 30px / cover ;	
	
}
.page-node-30 #page-title{ display: none; }

.student {
    background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 40px;
    left: 0;
    margin: 9px auto 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 82% /*337px*/;
    z-index: 999;
}

/* --------FIRST BLOCK BANNER------- */

.block.block-block{
background-color:#e5ecf4;
padding: 15px 0;
}
.first-step-container,.second-step-container{
	width:100%;
	padding: 25px 0 0;
	padding: 25px 15px 0;
	} 

/* -------Left block */
#front_final_one  .first-step-left,
#front_final_one  .first-step-right,
#front_final_one  .second-step-left,
#front_final_one  .first-step-right{
    /*min-height: 364px;*/
    vertical-align: top;
    width: 49%;
    display: inline-block;
} 
.mobile.first-step-left {
    margin-bottom: 20px;
}
#front_final_one  .first-step-right{
width: 46%;
padding-right:40px;
text-align:right;
}
.first-step-container .first-step-left,
.first-step-container .first-step-right,
.second-step-container .first-step-left,
.second-step-container .first-step-right,
.left-btn-container .dir-btn-row-1 .north-btn,
.left-btn-container .dir-btn-row-1 .east-btn,
.left-btn-container .dir-btn-row-2 .central-btn,
.left-btn-container .dir-btn-row-2 .south-btn{display:inline-block;}


 .first-step-left .heading-container .heading-text,
 .second-step-container .heading-container .heading-text{color:#231f20;font-size:80px;font-weight: bold;}
 .first-step-left .heading-container .heading-subtitle,
 .second-step-container .heading-container .heading-subtitle{color:#f0282a;font-size:20px;font-weight:bold;
margin-top:-10px;}
.left-btn-container .dir-btn-row-1 .north-btn,
.left-btn-container .dir-btn-row-1 .east-btn,
.left-btn-container .dir-btn-row-2 .central-btn,
.left-btn-container .dir-btn-row-2 .south-btn{
border-radius:10px;height:88px;margin:10px 15px;padding:10px 15px;vertical-align:top;width:90px;}
.first-step-left .heading-container {margin-bottom: 20px;}

.left-btn-container .dir-btn-row-1 .north-btn,
.left-btn-container .dir-btn-row-1 .east-btn,
.left-btn-container .dir-btn-row-2 .south-btn{background-color: #393939;}
.left-btn-container .dir-btn-row-2 .central-btn{background-color:#393939;}
.left-btn-container .dir-btn-row-1 .north-btn .direction-text,
.left-btn-container .dir-btn-row-2 .central-btn .direction-text {margin-top:26px;}
.left-btn-container .dir-btn-row-1 .east-btn .direction-text,
.left-btn-container .dir-btn-row-2 .south-btn .direction-text {margin-top:11px;}
.direction-text{font-size: 20px;}
#front_final_one .direction-text a,#front_final_one .island-text{color:#fff;text-decoration:none;}
.island-text{font-size:12px;}
.direction-text,.island-text,
.first-step-left .heading-container,
.first-step-left .left-btn-container,
.second-step-container .second-step-left .left-btn-container,
.second-step-container .second-step-left .heading-container{text-align: center;}
/* ----left Block finish */

/* ---Right block------ */
.first-step-container .first-step-right > img,
.second-step-container  .first-step-right > img{}

.first-step-container .first-step-right{
background:url("../images/location-map.png") no-repeat scroll 50% 1px / 438px auto; 
}


/* ------------second-step-container-------- */
li{list-style-type:none;}
#front_final_one .views-field-field-training-location,
#front_final_one .views-field-field-website,
#front_final_one .views-field-field-start-now,
#front_final_one .views-field-field-company-name {
display: inline-block;
    vertical-align: top;
}

#front_final_one .views-row{ 
  display:block;
  margin-bottom:5px;
  min-height:25px;
}

#front_final_one a{
text-decoration:none;
color: #fff;
display:block;
border-radius: 4px; 

font-size: 14px; 
font-weight: bold;
padding: 5px 8px;
text-align: left /*center*/;

}
#front_final_one a{
text-decoration:none;
color: #fff;
display:block;
border-radius: 4px; 

font-size: 14px; 
font-weight: bold;
padding: 5px 8px;
text-align: center;

}



#front_final_one .views-field-field-company-name > div {
    background:url("images/dot.png") no-repeat scroll 0 3px;
    display: block;
    margin: 5px;
    min-width: 156px;
    padding-left: 14px;
}
#front_final_one .provider-container{display:block; margin: 0 0 10px;}
#front_final_one .provider-container-left {
    background:url("images/dot.png") no-repeat scroll 0 3px;
    display:block;
    margin: 5px 0;
    text-indent: 14px;
    width:100%;
	
}
#front_final_one .provider-container-right{ display:block; width:100%;}
#front_final_one .provider-container-right a{display:inline-block;}
#help-text-all{background:rgba(0, 0, 0, 0.8);position:fixed;text-decoration:none;top:0;
z-index:999;text-align:center;left:0;height:auto; right:0; bottom:0;display:none;}
#help-text-all>div{max-width:200px; margin:150px auto 0; background:#fff;  border-radius: 10px; display:block; padding:20px;position:relative; }
.provider-container #help-text-all {
    text-align: left !important;
    overflow-y: scroll;
}
#front_final_one .provider-container-right a:nth-child(1){background-color: #00559b;}
#help-text-all .fa.fa-times{background: rgba(0, 0, 0, 0) url("../images/close-icon2.png") no-repeat scroll 0 0 / 100% auto;
    display: inline-block;
    height: 34px;
    position: absolute;
    right: -30px;
    top: -30px;
    width: 19px;}
#rmlocation{text-decoration:none}
#front_final_one .provider-container-right span{color: #ec2a24; cursor: pointer; text-decoration: underline; font-size: 14px;font-weight: 600;padding: 5px 13px;    
   line-height: 22px; text-transform: uppercase;}
#front_final_one .provider-container-right span:hover{ text-decoration: none; }
#help-text-all span{ cursor: auto !important;  text-decoration: none !important;}
#front_final_one .provider-container-right a:last-child{background-color: #000000;}

#front_final_one .views-field-field-website a{background-color:#000000;}
#front_final_one .views-field-field-start-now  a, .view-find-trainer a.start-now{background-color:#00559b;	}
.second-step-container table tr td ul.plus{padding:0;margin:0;}
#front_final_one .views-field-field-training-location span{ color:#ec2a24; text-decoration:underline; position:static; background:none; display: inline-block;
}
.rmlocation { margin-left: -13px; }
.second-step-container table tr td span.location-name{
 background:url("../images/dot-circle.png") no-repeat scroll 5px 9px / 7px auto;
    color: #393939;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0 5px 20px;
    text-transform: uppercase;
}
.second-step-container .sub-menu {display: none;}
#ProviderTable {min-height: 0.01%;overflow-x: none;margin-top: 30px; padding-left: 10px; }
#providersTbl {margin-bottom: 20px;max-width: 100%;width:100%;border-collapse:unset;}
#providersTbl tr {display: block;margin-top: 10px;}
.second-step-container table tr td:first-child{width:233px;}

/* ---FIRST BLOCK BANNER FINISH----------- */
/* ---VIDEO BLOCK------------------ */
#vedio-block, #votting-block {display: block;float: left;overflow: hidden;width: 100%;}
#block-views-latest-video-view-block-1 > h2 ,
#block-views-boating-safety-tip-view-block-1 > h2,
#block-views-jetski-news-view-block-1 h2,
#block-views-latest-news-view-block-1 h2,
/*#block-block-12 h2,*/ #block-block-15 h2{ background-color: #393939;color: #fff;font-size: 14px;font-weight: 500;margin: 0 0 20px;padding: 10px;text-transform: uppercase;}
#block-views-latest-video-view-block-1 table.views-view-grid{width:100%;}
#block-views-latest-video-view-block-1 table.views-view-grid td{width:30%;}
#block-views-latest-video-view-block-1 video{width: 100%;}
.file.file-video.file-video-mp4 {position: relative;}
.element-invisible{
clip: auto;display: block;height: auto;overflow: visible;width: 100%;margin:0;bottom:0;display: none;}
.element-invisible > a{background:#0c0c0c;color:#fff;display:block;padding:10px;border-top:2px solid #014a4a;
text-decoration:none;}
/* ---VIDEO BLOCK END-------------- */

/* ---BOATING SAFETY BLOCK-------- */
#page {
 background:#fff;margin:0 auto 30px;width:100%;z-index:9999;box-shadow:1px 4px 20px 4px #cbebf1;display:block;overflow:hidden;}

/*===========HEADER START============*/
#logo{margin-left:25px;}
#header a{text-decoration:none;}
#header a,#name-and-slogan{display:inline-block;vertical-align:middle;}

#name-and-slogan h1{margin:0;}
#name-and-slogan{margin-left:10%;}
#name-and-slogan span{color:#393939;font-size:30px;}
#main-menu-links {padding:0;text-align:center;margin:0;}
#main-menu{display:block;width:100%;background-color: #393939;margin-top: 25px;}
#main-menu ul li{list-style-type:none;display:inline-block;}
#main-menu ul li a{color: #fff;font-size: 14px;font-weight: 700;padding: 15px;}

#header{
background: rgba(0, 0, 0, 0) url("images/student-login.png") no-repeat scroll 52% 0;
padding-top: 70px;
height: auto !important;
box-shadow: 0 10px 14px 5px #a1ccc4;	
}	

/*===========HEADER START FINISH============*/

#sidebar-second{width:23%;float:right;}
#main-wrapper{width:74%;float:left;}

#votting-block{margin-top:20px;}
#votting-block .views-field.views-field-nothing .field-content {position:relative;}
#votting-block .field-content > h3{font-size:22px;margin:15px 0 0;min-height:76px;}
#votting-block  h3{font-weight:bold;text-transform:uppercase;color:#000000;}
#votting-block span.block-titel { left: 0;position: absolute; top: 12px; }
p{color:#bdbdbd;font-size:16px;}
.blank-space {background-color:#1c1c1c;color:#fff;display:block;font-size:16px;font-weight:bold;
padding:10px 0 10px 18px;text-transform:uppercase;margin-top:19px;}
#front_final_one .view-id-advertisement_grid .blank-space{margin-bottom: 5px; margin-top:0px;}
.field-content > span,.main-row .first-col span,
#block-views-news-jetski-large-image-block .views-field.views-field-title .field-content{
background-color:#00549b;color:#fff;font-size:14px;left:8px;padding:3px 13px;position:absolute;top:5px;
z-index:999;text-transform:uppercase;font-weight: 600;}
.region.region-voting {clear: both;content: " ";overflow: hidden;}
.boat-img {margin-top:0px; text-align: left; /* height: 270px; */}
.view-id-advertisement_grid td{padding-top:0;}
.view-id-advertisement_grid td .views-field.views-field-field-link{display:none;}
.boat-img img{height:auto; max-width: 100%; text-align: left;}
.views-more-link {color:#9d9d9d;display:block;font-weight:800;margin-top:29px;text-decoration: none;
text-transform:uppercase;}
#block-views-news-jetski-large-image-block .views-field.views-field-title,
.views-more-link,
#block-views-advertisement-grid-block-1,
.view.view-latest-news.view-id-latest_news.view-display-id-block,
#block-views-advertisement-grid-block table td span.field-content,
#block-views-advertisement-grid-block-1 .field-content,
#block-block-15 .field-content{position:relative;display:block;}
.views-more-link:before{content:"|"; display:inline-block; margin-right:6px;}
h4.block-title-safty{font-size:22px; font-weight:bold;}
#block-views-boating-safety-tip-view-block-1, 
#block-views-jetski-news-view-block-1,
#block-views-news-jetski-large-image-block,
#block-views-latest-news-view-block-1,
#block-views-advertisement-grid-block-1,
#block-views-latest-news-block-1,
.view.view-latest-news-view.view-id-latest_news_view,
.view.view-latest-news.view-id-latest_news.view-display-id-block{vertical-align: top;width:50%;}
/* #main { margin-top: 25px;} */
#block-views-boating-safety-tip-view-block-1,
#block-views-news-jetski-large-image-block,
#block-views-advertisement-grid-block-1,
.view.view-latest-news.view-id-latest_news.view-display-id-block{float:left;}
#block-views-jetski-news-view-block-1,
#block-views-latest-news-view-block-1,
#block-views-latest-news-block-1 ,
.view.view-latest-news-view.view-id-latest_news_view{float:right;}
#block-views-boating-safety-tip-view-block-1, 
#block-views-jetski-news-view-block-1,
#block-views-news-jetski-large-image-block {min-height: 500px;}

/* ---BOATING SAFETY BLOCK FINISH-------- */

/* -----===========Latest News Block========------ */

.main-row{margin-bottom: 20px;min-height: 81px;overflow: hidden;position: relative;}
.main-row .first-col{position:absolute;width:150px;height:81px;}
.main-row .first-col span{top:0;}
.main-row .second-col{margin-left: 158px;}
.main-row h4{margin:0;}
.main-row h4 a{color:#000000;font-size:16px;font-weight:bold;padding:0px 10px;text-decoration:none;
display:block;}
/* =========Side Bar================ */
#sidebar-second{padding:10px}
#sidebar-second .field-content > a{display:block;}
#sidebar-second .field-content > a img,
#sidebar-second form#boat-finance-calculator-form > div,
.main-row .first-col img,
#votting-block .boat-img-small img{width:100%;}
#sidebar-second form {border:15px solid #393939;padding:10px;}
#sidebar-second form#boat-finance-calculator-form .form-item {background-color:#f3f4f4;padding:5px;width:96%;margin-bottom: 5px;margin-top: 5px;}
#sidebar-second form#boat-finance-calculator-form .form-item .form-text{border:1px solid #d2d2d2;border-radius:2px;font-size: 14px;font-weight: 400;padding: 7px;width: 94%;}
#sidebar-second  #edit-lenght{
background:#fff url("images/loan.png")no-repeat 98% 50%;
}
#sidebar-second form#boat-finance-calculator-form .form-item:nth-child(4){
background:#f3f4f4 url("images/qmark.png")no-repeat 98% 50%;
}
#sidebar-second form#boat-finance-calculator-form .form-item:nth-child(4) .form-text{width: 80%;}
#boat-finance-calculator-form span:after{
background:url("images/calc.png") no-repeat scroll 0 0 / 23px auto;content:"";display:inline-block;height:20px;position:absolute;right:10px;
top:12px;width:21px;z-index:9999;}
#boat-finance-calculator-form span {border-radius:4px;color:#fff;font-size:18px;padding:10px 50px 10px 13px;
position:relative;background-color: #338fa3;
background-image: -webkit-gradient(linear, left top, left bottom, from(#338fa3), to(#1C6D7F));
 background-image: -webkit-linear-gradient(top, #338fa3, #1C6D7F);
 background-image: -moz-linear-gradient(top, #338fa3, #1C6D7F);
 background-image: -ms-linear-gradient(top, #338fa3, #1C6D7F);
 background-image: -o-linear-gradient(top, #338fa3, #1C6D7F);
 background-image: linear-gradient(to bottom, #338fa3, #1C6D7F);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#338fa3, endColorstr=#1C6D7F);
}
#sidebar-second form#boat-finance-calculator-form .form-item.form-item-result,
#boat-finance-calculator-form span{display:inline-block;}
#sidebar-second form#boat-finance-calculator-form .form-item.form-item-result{text-align: right;width: 40%;}
#sidebar-second form#boat-finance-calculator-form .form-item.form-item-result .form-text{width: 86%;}
#sidebar-second .view.view-vertical-advertisement{margin-top:30px;}
#sidebar-second .view.view-vertical-advertisement  a img,.main-row .first-col img,
#votting-block .boat-img-small img{height:100%;}
#block-block-15.block.block-block {background-color:#fff;}
#node-19,#main .feed-icon {display: none;}
#votting-block .field-content > a,#block-views-latest-video-view-block-1 .element-invisible  {
text-decoration: none;display:block;}
#votting-block .boat-img-small{position:absolute;width:100px;height: 60px;}
#votting-block .boat-title{display: block;overflow: hidden;padding-left: 114px;min-height:53px;}
#block-views-boating-safety-tip-view-block-1  .boat-title h3,
#block-views-jetski-news-view-block-1 .boat-title h3{margin:0;font-size: 16px;}
#votting-block .views-row.views-row-1 {margin-bottom:20px;}
#votting-block .read-more {color: #999999;font-weight:bold;padding-left:10px;position:relative;}
#votting-block .read-more:after{position:absolute;left:0;content:"|";}
#block-views-advertisement-grid-block .boat-img {max-height:244px; width:100%;}
#block-views-advertisement-grid-block{width:50%;float:right;/* padding-right:10px; */}

#block-views-advertisement-grid-block table tr td.col-2.col-last {padding-left: 5px;}
#block-views-advertisement-grid-block table {width: 100%;}
#block-views-advertisement-grid-block-1 .boat-img{/* height: 471px; *//* height:386px; */}
#block-views-advertisement-grid-block .blank-space{bottom:3px;display:block;margin-top:0;padding:10px;
position:absolute;}

#block-views-advertisement-grid-block-1 .field-content{overflow:hidden;clear:both;}
#front_final_one span.block-titel,
#block-block-15 .field-content > span{left: 0; position: absolute; top: 0;}
/* ==========LATEST NEWS============== */
#block-block-15 .view.view-latest-news.view-id-latest_news.view-display-id-block_1{float:right;width:48%;
vertical-align:top;	}
#block-block-15 .boat-img{margin-top: 0;}
#block-block-15  .view.view-latest-news.view-id-latest_news.view-display-id-block_1 .boat-img{
display: block;height: 55px;overflow: hidden;position: absolute;width: 100px;}
#block-block-15  .view.view-latest-news.view-id-latest_news.view-display-id-block_1  h4{ color: #000;
display: block;font-size: 16px;font-weight: bold;margin: 0;min-height:55px;overflow: hidden;padding-left: 115px;
text-transform: uppercase;}
#block-block-15 .view.view-latest-news.view-id-latest_news.view-display-id-block_1 .views-row{margin-bottom:20px;}
#block-block-15 .field-content > a { color: #000;   text-decoration: none; }
/* ========19 Feb 2016========== */
/*#front_final_one #block-views-advertisement-grid-block-1 .boat-img{height:422px;}*/
#front_final_one #block-views-advertisement-grid-block-1 .blank-space{bottom:3px;position:absolute;padding:10px;}
#front_final_one #block-views-advertisement-grid-block-1 .block-titel{top:0px;}
/*====================MEDIA QUERY 767px=====================*/

@media(max-width:767px){
	#front_final_one #block-views-advertisement-grid-block-1 .boat-img {height: auto;}	
	#votting-block h3 ,#votting-block p{padding:0 5px;}	
	/* =============HEADER============== */
	.first-step-container, .second-step-container {padding: 25px 0 0;}
	#votting-block .read-more {padding-left: 20px;}
	#votting-block .read-more:after{left: 6px;	 } 
	#header a#logo{display:block;text-align: center; margin-left: 0; }
	#name-and-slogan{margin:0px;}
	#name-and-slogan span {color:#393939;display:inline-block;font-size:26px;margin:15px 0 0;text-align:center;
				width:100%;}
	#name-and-slogan > div { padding: 10px; }
	#main-menu-links{text-align:center;}
	#main-menu ul li {display: block;}
	.first-step-left .heading-container .heading-subtitle,
	.second-step-container .heading-container .heading-subtitle {margin-top: 0;}
	
	/* =============HEADER FINISH============== */
	#front_final_one .first-step-right{padding:0px;}	
	/* #front_final_one .first-step-right img {width:100%;} */
	.first-step-left .heading-container .heading-text,
	.second-step-container .heading-container .heading-text {font-size:50px;text-align:center;}
	#page,#block-views-boating-safety-tip-view-block-1,
	#block-views-latest-video-view-block-1,
	#main-wrapper,#block-views-jetski-news-view-block-1,
	#sidebar-second,
	#block-views-latest-video-view-block-1 table tr td,
	#block-views-news-jetski-large-image-block,
	#block-views-news-jetski-large-image-block,
	#front_final_one .first-step-left,
	#front_final_one .first-step-right,
	#front_final_one .second-step-left,
	#front_final_one .first-step-right,
	#block-views-latest-news-view-block-1,
	.view.view-latest-news-view.view-id-latest_news_view,
	.view.view-latest-news.view-id-latest_news.view-display-id-block,
	#block-views-advertisement-grid-block-1,
	#block-views-latest-news-block-1,
	#block-views-advertisement-grid-block,
	#block-views-advertisement-grid-block table tr td,
	#block-block-15 .view.view-latest-news.view-id-latest_news.view-display-id-block_1{width:100%;float:none;
												display:block;}
	
	#ProviderTable {padding-left: 0;}
	#sidebar-second {padding:0px;}
	#block-views-latest-video-view-block-1 table tr td{width:100%!important;}
	#block-views-latest-video-view-block-1 table tr td,
	.view.view-latest-news-view.view-id-latest_news_view,
	.view.view-latest-news.view-id-latest_news.view-display-id-block,
	#block-views-boating-safety-tip-view-block-1 .views-row{margin-bottom: 20px;}
	#vedio-block, #votting-block {margin-top:0!important;}
	#block-views-advertisement-grid-block table tr td.col-2.col-last {padding-left:0px;}
	/*---------12-2-2016-----------  */
	#block-views-advertisement-grid-block-1 .field-content {min-height: 291px;}
	#boat-finance-calculator-form span{padding: 10px 44px 10px 13px;}
	#block-views-advertisement-grid-block .boat-img{max-height:none; text-align: left;}
	#block-views-advertisement-grid-block .blank-space{bottom: 4px;}
}
/*====================MEDIA QUERY 767PX FINISH=====================*/

/*====================MEDIA QUERY 768PX BEGIN=====================*/

@media(min-width:768px) and (max-width:1024px){
	#boat-finance-calculator-form{overflow:hidden;}
	#boat-finance-calculator-form .form-item-result{float:right;margin: 0;}
	#block-views-advertisement-grid-block .view-advertisement-grid .row-2.row-last,
	#sidebar-second{float:right!important;}	
	#front_final_one .first-step-right img {width:100%;}
	.first-step-container, .second-step-container {padding: 25px 0 0;}
	#block-views-jetski-news-view-block-1{margin-top: 20px;}
	.business-section{padding:0 10px;}
	#page #main-wrapper{padding-left:5px;}
	#block-views-advertisement-grid-block table tr td.col-2.col-last {padding-left:0px;}
	#ProviderTable > div {min-width: 642px;}
	.second-step-container .first-step-right {background-position:19% 97px;min-height:440px;background-size:391px;}
	
	/*---------HEADER-----------*/
	#name-and-slogan{ margin-left: 2%;}
	#name-and-slogan span{color:#393939;display:inline-block;font-size:26px;margin:15px 0 0;text-align:center;
				width:100%;}
	#main-menu ul li a {padding: 10px;}	

	/* ------------HEADER FINISH---------- */

	/*-------------FIRST BLOCK------------  */
	.first-step-container .first-step-right {background-position:24% 15px;background-size:398px;}
	#main-wrapper,#sidebar-second{width:48%;vertical-align: top;}
	#main-wrapper,#sidebar-second,
	#block-block-15 .view.view-latest-news.view-id-latest_news.view-display-id-block,
	#block-block-15 .view.view-latest-news.view-id-latest_news.view-display-id-block_1,
	#votting-block #block-views-boating-safety-tip-view-block-1,
	#votting-block #block-views-jetski-news-view-block-1{float:none;display:inline-block;}
	#block-block-15 .view.view-latest-news.view-id-latest_news.view-display-id-block,
	#block-block-15 .view.view-latest-news.view-id-latest_news.view-display-id-block_1,
	#votting-block #block-views-boating-safety-tip-view-block-1,
	#votting-block #block-views-jetski-news-view-block-1{width:100%;	}
	#block-views-latest-video-view-block-1 table.views-view-grid td,
	#block-views-advertisement-grid-block table.views-view-grid td,
	#block-views-advertisement-grid-block-1,
	#block-views-advertisement-grid-block{display: block;margin-bottom: 20px;width: 100%;}
	#block-views-advertisement-grid-block table tr{display: inline-block;width: 48%;}

}/*====================MEDIA QUERY 768PX FINISH=====================*/

@media(min-width:1400px){#page{width:1300px;}}
@media(min-width:1280px){
.business-section{padding:60px 25px 0 25px;}
#page #main-wrapper{padding-left:25px;width: 72%;padding-top: 15px; padding-bottom: 20px;}
#sidebar-second{padding-right:25px; padding-top: 30px;}
}
/*====================MEDIA QUERY 1280PX FINISH=====================*/
.north-btn.area-btn:hover ,.north-btn.area-btn:focus{background-color: #00549c;}
.east-btn.area-btn:hover,.east-btn.area-btn:focus { background-color: #00549c;}
.south-btn.area-btn:hover,.south-btn.area-btn:focus {background-color: #00549c;}
.central-btn.area-btn:hover,.central-btn.area-btn:focus{background-color: #00549c;}
#footer .region-voting {padding-top:15px;}

#footer .region-voting .block-views:last-child{float:right;padding-right:2px;}
#footer .region-voting .block-views{padding-right: 10px;width: 100%;}
/* Mobile first queries */

/* Larger than mobile */
@media (min-width: 400px) {}
@media (min-width: 300px){
    .view.view-find-trainer {
    	margin: auto;
    	width: 280px;
    }	
}

/* Larger than phablet */
@media (min-width: 550px) {}

/* Larger than tablet */

@media (min-width: 690px) {
   #ProviderTable > div {min-width: 642px;}	
   #front_final_one .provider-container-left {
    background:url("images/dot.png") no-repeat scroll 0 3px;
    display:block;
    float:left;
    margin: 5px;
    min-width: 156px;
    padding-left: 14px;
    width:47%;
    max-width:350px;
	
  }
  #front_final_one .provider-container-right{ 
    display: block;
    float: left;
    text-align: left;
    width: 47%;
  }
  #front_final_one .provider-container-right a{display:inline-block;}
  .view.view-find-trainer {
    margin: auto;
    width: auto;
  }  

}

@media (min-width: 896px) {
    #front_final_one .second-step-container .second-step-left {
       width: 800px;
    }
    .mobile.first-step-left { display: none !important; }
}

/* Larger than desktop */
@media (min-width: 1000px) {
  
  #footer .region-voting .block-views{padding-right: 10px;width: 48%;}	
}

/* Larger than Desktop HD */
@media (min-width: 1160px) {
  
  #front_final_one .provider-container-left {
    background:url("images/dot.png") no-repeat scroll 0 3px;
    display:block;
    float:left;
    margin: 5px;
    min-width: 156px;
    padding-left: 14px;
    width:47%;
    max-width:350px;
	
  }
  #front_final_one .second-step-container .second-step-left {
       width:47%;
    }

  #front_final_one .provider-container-right{ 
    display: block;
    float: left;
    text-align: left;
    width: 47%;
  }
  #front_final_one .provider-container-right a{display:inline-block;}

}
@media (min-height: 480px){
    .provider-container #help-text-all .inner {
	height: 200px;
    	overflow: scroll;
    }
}


#imgmap{
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}
#block-views-latest-video-view-block-1 td .views-field-php{
    text-align: center;
}
#block-views-advertisement-grid-block-1 .views-field-nothing span a{
    padding: 5px 0;
}